#All the version info about the program, mainly for the about dialog
import os

Name = 'Ubuntu Tour'
ProgramName = 'Ubuntu Tour'

Version = ''
try:
	#Try to get the Bzr version.
	f = open(".bzr/branch/last-revision")
	Version = f.read().split(" ")[0]
except:
	#Get the version from dpkg.
	Version = os.popen("dpkg -s ubuntu-tour").read().split("Version: ")[1].split("\n")[0]

Copyright = 'Copyright (C) 2010 Ubuntu Tour team'
Comments = 'The Ubuntu Tour Project aims to provide an interactive tour for users who are new to Ubuntu.'
try:
	License = open(os.path.join(os.path.split(repr(__file__))[0][1:], './license.txt'),'r').read()
except:
	try:
		License = open('/usr/share/ubuntu-tour/license.txt','r').read()
	except:
		License = ''
		print "Error: Could not load license info"

SiteURL = 'http://ubuntutour.org/'
SiteLabel = 'http://ubuntutour.org/'
		
Authors = [
	'>> Project leaders',
	'Timothy Kross',
	'Alexander Lancey',
	'April Gonzales',
	'Anthony Stewart',
	'',
	'>> Authors',
	'Greg Ryman',
	'Rohit',
	'Jason',
	'Miguel A. Rozsas',
	'Matt Fields',
	'Isaac Trumbo',
	'Tyler James',
	'David Ashford',
	'Giulio Collura',
	'Mahesh Mohan M.U',
	'Federico Leite',
	'Jason Cook',
	'Alexander Lancey',
	'April Gonzales',
	'Senthil Kumar',
	'David Tigue',
	'',
	'>> Editors',
	'Greg Ryman',
	'Rohit',
	'Isaac Trumbo',
	'David Ashford',
	'Ivo Reumkens',
	'Trevor Wermund',
	'Jason Cook',
	'Alexander Lancey',
	'April Gonzales',
	'Wilson',
	'Senthil Kumar',
	'David Tigue',
	'',
	'>> Programmers',
	'Anthony Stewart',
	'Akshar Patel',
	'Alex Marcotte',
	'Silas Lenz',
	'Pontjho Mokhonoana',
	'Mahesh Mohan M.U',
	'David Ashford',
	'Trevor Wermund',
	'Keimpe de Jong',
	'Alexander Lancey',
	'Fabian Trafoier',
	'Senthil Kumar',
	'Alexander Ayasca Esquives',
	'',
	'>> Designers',
	'Matt Fields',
	'Ivo Reumkens',
	'Tomas Stanislavsky'
]
Documenters = []
Artists = []
		
TranslatorCredits = """Celso H. L. S. Junior
Joselito F. do N. Junior
Miguel A. Rozsas
Raphael Ramos
Rohit
Ivo Reumkens
Alexander Ayasca Esquives
MixCool
Nicola Moretto
Sakti Dwi Cahyono
Ivo Lavor
Tomas Stanislavsky
Moises Mata Astorga
Papp Bence"""
