#!/usr/bin/python

#This script is still in progress.
#It could do with some cleaning - I've probably done some sloppy things and used os.system() too much.

import os
import sys
import getpass

#Add yourself here for quick changelog signing.
Maintainers = ["Alexander Lancey <alex@alexandos.org>"]
#This array contains various files in the main dir of the tour.
Files = ["arrow.py", "dialogs.py", "extras.py", "get_theme.py", "gtkcolours.py", "install-media.py", "license.txt", "README", "tour.py", "ubuntu-tour.desktop", "ubuntu-tour.py", "version.py", "widgets.py"] #Due to some bad coding, files sitting in the top dir of the tour need to be added here. And don't forget to add them to ./debian/install.
Daily = ""

print "Select your number or enter your name and email (for the GPG key)."
for X in range(0,len(Maintainers)):
	print "     " + str(X) + "     " + Maintainers[X]
User = raw_input()

if (User <= str(len(Maintainers))):
	User = Maintainers[int(User)]

Version = str(raw_input("What is the version? "))
Package = "ubuntu-tour-" + Version
Urgency = str(raw_input("How urgent is the package? (low/medium/high/critical/emergency) "))
Commit = ""
LastCommit = "null"
print "Write your changelog message. Hit enter for a new line (new point). To quit, enter a blank line"
while (LastCommit != ""):
	LastCommit = str(raw_input("  * "))
	if (LastCommit != ""):
		Commit += "  * " + LastCommit + "\n"
#if (raw_input("Do you want to edit the commit manually? y/n").lower() == "y"):
#	os.system("xdg-open debian/changelog")
Daily = raw_input("Is this a daily build? y/n ")

#Copy folders and files into the packaging dir.
os.system("mkdir -p ../../" + Package)
os.system("cp -R ../dialects ../../" + Package)
os.system("cp -R ../html ../../" + Package)
os.system("cp -R ../images ../../" + Package)
os.system("cp -R ../tours ../../" + Package)
for X in range(0,len(Files)):
	os.system("cp ../" + Files[X] + " ../../" + Package)

#Move images into their own directories.
TourChapters = os.listdir("../../" + Package + "/tours")
for X in range(0,len(TourChapters)):
	Languages = os.listdir("../../" + Package + "/tours/" + TourChapters[X])
	for Y in range(0,len(Languages)):
		#Don't bother with directories that aren't chapters.
		if (TourChapters[X] == "catagories" or TourChapters[X] == "html"):
			break
		if (os.path.exists("../../" + Package + "/tours/" + TourChapters[X] + "/" + Languages[Y] + "/images")):
			os.system("mkdir -p ../../ubuntu-tour-media/" + Languages[Y] + "/" + TourChapters[X] + "/" + Languages[Y])
			os.system("cp -R ../../" + Package + "/tours/" + TourChapters[X] + "/" + Languages[Y] + "/images ../../ubuntu-tour-media/" + Languages[Y] + "/" + TourChapters[X] + "/" + Languages[Y])
			os.system("rm -R ../../" + Package + "/tours/" + TourChapters[X] + "/" + Languages[Y] + "/images")

#Put language derrivatives together
Languages = os.listdir("../../ubuntu-tour-media")
for X in range(0,len(Languages)):
	if (Languages[X].find("_") >= 0):
		Split = Languages[X].split("_")
		for Y in range(0,len(Languages)):
			if (Split[0] == Languages[Y]):
				print "Packaging " + Languages[X] + " media in " + Languages[Y]
				os.system("cp -R ../../ubuntu-tour-media/" + Languages[X] + "/* ../../ubuntu-tour-media/" + Languages[Y])
				os.system("rm -R ../../ubuntu-tour-media/" + Languages[X])
		LanguageParent = Languages[X].split("_")
		os.system("mv ../../ubuntu-tour-media/" + Languages[X] + " ../../ubuntu-tour-media/" + LanguageParent[0])
		print "Turning " + Languages[X] + " into " + LanguageParent[0]
		if (os.path.exists(Languages[X] + "-debian")):
			os.system("cp -R " + Languages[X] + "-debian ../../ubuntu-tour-media/" + Languages[X] + "/debian")
			InternalFiles = os.listdir("../../ubuntu-tour-media/" + Languages[X])
			InstallFile = ""
			for Z in range(0,len(InternalFiles)):
				if (InternalFiles[Z] != "debian"):
					InstallFile += InternalFiles[Z] + " "
				InstallFile += "/usr/share/ubuntu-tour/tours"

#Tidy up the media packaging dir.
ToRename = os.listdir("../../ubuntu-tour-media")
for Z in range(0,len(ToRename)):
	os.system("mv ../../ubuntu-tour-media/" + ToRename[Z] + " ../../ubuntu-tour-media/ubuntu-tour-media-" + ToRename[Z])
	#Copy the debian dir for the language over, if there is one.
	if (os.path.exists("debian-media-" + ToRename[Z])):
		os.system("cp -R debian-media-" + ToRename[Z] + " ../../ubuntu-tour-media/ubuntu-tour-media-" + ToRename[Z] + "/debian")

del Languages

#Update debian/install.
DebianInstall = ""
for X in range(0,len(Files)):
	if (Files[X] != "ubuntu-tour.desktop"):
		DebianInstall += Files[X] + " "
DebianInstall += "/usr/share/ubuntu-tour\n"
DebianInstall += "ubuntu-tour.desktop /usr/share/applications\n"
DebianInstall += "html images tours /usr/share/ubuntu-tour"
file = open("debian/install", 'w')
file.write(DebianInstall)
file.close()

#Write to debian/changelog.
f = open("debian/changelog", 'r')
DebianChangelog = f.read()
NewChangelog = "ubuntu-tour (" + Version + ") maverick; urgency=" + Urgency + "\n\n"
NewChangelog += Commit + "\n"
NewChangelog += " -- " + User
os.system("date -R > date.txt")
f = open("date.txt", 'r')
Date = f.read()
os.system("rm date.txt")
NewChangelog += "  " + Date
NewChangelog += "\n" + DebianChangelog
file = open("debian/changelog", 'w')
file.write(NewChangelog)
file.close()

#Copy the debian dir to the packaging dir.
os.system("cp -R debian ../../" + Package)

#Make a .orig tarball
os.system("tar cvzf ../../ubuntu-tour_" + Version + ".orig.tar.gz ../../" + Package)

#Run debuild -S.
if (not os.path.exists("/usr/bin/debuild")):
	print "We need to install the devscripts package."
	os.system("sudo apt-get install devscripts")
os.system("cd ../../" + Package + " && debuild -S")

#Upload the source to Launchpad.
Repo = "stable"
if (Daily.capitalize == "Y"):
	Repo = "daily"
if (not os.path.exists("/usr/bin/dput")):
	print "We need to install dput."
	os.system("sudo apt-get install dput")
#os.system("dput ppa:ubuntu-tour-admins/" + Repo + " ../../ubuntu-tour_" + Version + "_source.changes")
#os.system("rm -R ../../" + Package) #Uncomment to remove package dir afterwards.

print "All done (but not uploaded). You should probably package any media packs now."
