#!/usr/bin/env python

#This file is part of Ubuntu Tour.
#
#Ubuntu Tour is free software: you can redistribute it and/or modify
#it under the terms of the GNU General Public License as published by
#the Free Software Foundation, either version 3 of the License, or
#(at your option) any later version.
#
#Ubuntu Tour is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
#GNU General Public License for more details.
#
#You should have received a copy of the GNU General Public License
#along with Ubuntu Tour.  If not, see <http://www.gnu.org/licenses/>.

#Created: [Date unknown] by Anthony Stewart for Ubuntu Tour
#Modified: 24/04/2011 by Anthony Stewart for Ubuntu Tour, no longer has to actually create a real window.

#Import gtk
import gtk

#Get the colours
def get():
	
	#Empty array
	colours = {}
	
	#Get the gtk settings
	settings = gtk.settings_get_default()
	
	#Get the style of the item
	menu = gtk.rc_get_style_by_paths(settings, 'GtkMenuBar', 'GtkMenuBar', gtk.MenuBar)
	window = gtk.rc_get_style_by_paths(settings, 'GtkWindow', 'GtkWindow', gtk.Window)
	
	#Get colours
	colours['background'] = window.bg[gtk.STATE_NORMAL]
	colours['foreground'] = window.text[gtk.STATE_NORMAL]
	colours['background_t'] = menu.bg[gtk.STATE_NORMAL]
	colours['foreground_t'] = menu.text[gtk.STATE_NORMAL]
	
	#Return colours
	return colours


#If we are running this file on its own
if __name__ == "__main__":
	print get()
